#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/julian/UxPlay/lib/ed25519/add_scalar.c
ed25519.h
/home/julian/UxPlay/lib/ed25519/ed25519.h
ge.h
/home/julian/UxPlay/lib/ed25519/ge.h
sc.h
/home/julian/UxPlay/lib/ed25519/sc.h
sha512.h
/home/julian/UxPlay/lib/ed25519/sha512.h

/home/julian/UxPlay/lib/ed25519/ed25519.h
stddef.h
-

/home/julian/UxPlay/lib/ed25519/fe.c
fixedint.h
/home/julian/UxPlay/lib/ed25519/fixedint.h
fe.h
/home/julian/UxPlay/lib/ed25519/fe.h

/home/julian/UxPlay/lib/ed25519/fe.h
fixedint.h
/home/julian/UxPlay/lib/ed25519/fixedint.h

/home/julian/UxPlay/lib/ed25519/fixedint.h
stdint.h
-
limits.h
-
limits.h
-

/home/julian/UxPlay/lib/ed25519/ge.c
ge.h
/home/julian/UxPlay/lib/ed25519/ge.h
precomp_data.h
/home/julian/UxPlay/lib/ed25519/precomp_data.h

/home/julian/UxPlay/lib/ed25519/ge.h
fe.h
/home/julian/UxPlay/lib/ed25519/fe.h

/home/julian/UxPlay/lib/ed25519/key_exchange.c
ed25519.h
/home/julian/UxPlay/lib/ed25519/ed25519.h
fe.h
/home/julian/UxPlay/lib/ed25519/fe.h

/home/julian/UxPlay/lib/ed25519/keypair.c
ed25519.h
/home/julian/UxPlay/lib/ed25519/ed25519.h
sha512.h
/home/julian/UxPlay/lib/ed25519/sha512.h
ge.h
/home/julian/UxPlay/lib/ed25519/ge.h

/home/julian/UxPlay/lib/ed25519/precomp_data.h

/home/julian/UxPlay/lib/ed25519/sc.c
fixedint.h
/home/julian/UxPlay/lib/ed25519/fixedint.h
sc.h
/home/julian/UxPlay/lib/ed25519/sc.h

/home/julian/UxPlay/lib/ed25519/sc.h

/home/julian/UxPlay/lib/ed25519/seed.c
ed25519.h
/home/julian/UxPlay/lib/ed25519/ed25519.h
windows.h
-
wincrypt.h
-
stdio.h
-

/home/julian/UxPlay/lib/ed25519/sha512.c
fixedint.h
/home/julian/UxPlay/lib/ed25519/fixedint.h
sha512.h
/home/julian/UxPlay/lib/ed25519/sha512.h

/home/julian/UxPlay/lib/ed25519/sha512.h
stddef.h
-
fixedint.h
/home/julian/UxPlay/lib/ed25519/fixedint.h

/home/julian/UxPlay/lib/ed25519/sign.c
ed25519.h
/home/julian/UxPlay/lib/ed25519/ed25519.h
sha512.h
/home/julian/UxPlay/lib/ed25519/sha512.h
ge.h
/home/julian/UxPlay/lib/ed25519/ge.h
sc.h
/home/julian/UxPlay/lib/ed25519/sc.h

/home/julian/UxPlay/lib/ed25519/verify.c
ed25519.h
/home/julian/UxPlay/lib/ed25519/ed25519.h
sha512.h
/home/julian/UxPlay/lib/ed25519/sha512.h
ge.h
/home/julian/UxPlay/lib/ed25519/ge.h
sc.h
/home/julian/UxPlay/lib/ed25519/sc.h

